@CHARSET "UTF-8";

/* 全画面共通のCSS */

    .required {
        color: red;
        font-weight: bold;
    }


    body {
        font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    }
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (max-width: 765px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    .formTitle {

        display: block;
        width: calc(92% - 2px);
        margin: 20px 2%;
        padding: 2%;
        text-align: center;
        background-color: #cafbce;
        border: 1px solid #fff;
        box-shadow: 0 0 0 2px #cafbce;
        color: #0a8915;
        font-size: 18px;

    }

    /*
        お知らせ
    */
    .notice {
        display: block;
        width: calc(86% - 2px);
        margin: 20px 5%;
        padding: 10px 2%;
        font-size: 13px;
        border: 1px solid #000000;
        line-height: 25px;
        background-color: #ffffe0;
        text-align: center;
    }

    /*
        直近で注文・返却がある場合　コンテナ
    */
    #existNearOrderImage {
        padding: auto;
        text-align :center;
        /* font-size: 16pt; */
        width: 95%;

    }

    /*
        直近で注文・返却がある場合　アイコンイメージ
    */
    .existNearOrderImage {
        display: inline-block;
        margin-top: 5px;
        vertical-align: middle;
        font-size: 15px;
    }

    /*
        直近で注文・返却がある場合　リンクテキスト
    */
    .existNearOrderText {
        display: inline-block;
        margin-top: 5px;
        margin-left: 0px;
        vertical-align: middle;
    }

    .nearOrderImage {

        max-height: 30px;
    }
}


/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (min-width: 766px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    /*
    各画面のタイトルキャプション
    */
    .formTitle {
        display: block;
        width: 90%;
        text-align: center;
        background-color: #cafbce;
        border: 2px solid #fff;
        box-shadow: 0 0 0 2px #cafbce;
        color: #0a8915;
        margin: 1em auto 1em auto;
        padding: 1em;
        font-size: 18px;
    }

    .notice {
    display: block;
    max-width: 650px;
    height: 100%;
    margin: 20px auto 20px auto;
    padding: 10px 10px 10px 10px;
    font-size: 13px;
    text-align: left;
    border: 1px solid #000000;
    line-height: 25px;
    background-color: #ffffe0;
    text-align: center;
    }

        /*
        直近で注文・返却がある場合　コンテナ
    */
    #existNearOrderImage {
        padding: auto;
        text-align :center;
        font-size: 16pt"
    }

    /*
        直近で注文・返却がある場合　アイコンイメージ
    */
    .existNearOrderImage {
        display: inline-block;
        margin-top: 5px;
        margin-left: 10px;
        vertical-align: middle;
        font-size: 15px;
    }

    /*
        直近で注文・返却がある場合　リンクテキスト
    */
    .existNearOrderText {
        display: inline-block;
        margin-top: 5px;
        margin-left: 0px;
        vertical-align: middle;
    }
}
    /*
        お知らせ本文内の強調表示
    */
    .noticeImportant {
        color: red;

    }

    #warningText {
        font-weight: bolder;
        width: 100%;
/* 	    text-align: center;
        background-color: #ffffe0; */
        border: 0px;
        resize: none;
        vertical-align: middle;
        font-size: 13px;
        font-family: メイリオ;
        background: white;
    }






